main
  ==form_with url: entries_update_path(@entry.id), method: 'post' do
    div style="display: flex; flex-direction: column; max-width: 270px;"
      label
        | Store
        input type="text" name="store" value=@entry.store

      label
        | Price
        input type="number" name="price" value=@entry.price

      label
        | Category
        input type="text" name="category" value=@entry.category

      input type="submit"
